Compatibility issues dog XP
Posted on: 04/23/2001 10:32 PM

As was the case when Microsoft upgraded users from Windows 3.x to 95/98 and then to Windows 2000, software developers and users are finding that what once ran on previous versions won´t run well—or at all—on the new XP platform.

Read more

Printed from NT Compatible (